#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Apr 17 19:36:06 PDT 2014
maven-metadata-sk89q.xml.lastUpdated=1397788566206
maven-metadata-sk89q.xml.error=
maven-metadata-Essentials.xml.error=
maven-metadata-Essentials.xml.lastUpdated=1397788566314
maven-metadata-bukkit-repo.xml.lastUpdated=1397788566137
maven-metadata-dynmap.xml.lastUpdated=1397788566084
maven-metadata-dynmap.xml.error=
maven-metadata-dtlTraders.xml.lastUpdated=1397788566332
maven-metadata-bukkit-repo.xml.error=
maven-metadata-dtlTraders.xml.error=
